@charset "shift_jis";
/*---------- ページ全体の指定 ----------*/

BODY {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #333;
	background-color: #cccccc;
}

A:LINK {
	color: #004080;
	font-size: 20px;
}

a.white:hover img{
	filter: alpha(opacity=60);
	opacity: 0.6;
}

A:HOVER{
	color: #FF8CE8;
}

A:VISITED {
	color: #004080;
	font-size: 12px;
}

P {
	margin: 20px 0 20px 0;
	line-height: 160%;
	letter-spacing: 1px;
}
/*h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}
*/

.headding02 {
	margin: 0 0 30px 0;
	padding: 12px 10px;
	background: #FF69B4;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 1px 1px 2px #333;
	box-shadow: inset -1px -1px 2px rgba(0,0,0, 0.6),inset 1px 1px 2px rgba(255,255,255,0.8);
}

TABLE {
	border-collapse: collapse;
}

TD {
	border: solid 1px;
	padding: 0.5em;
}
/*---------- メイン ----------*/

#main {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 900px;
	background-color: #ffffff;
}
/*---------- ヘッダー ----------*/

#header {
	margin: 0;
}

.headding01 {
	margin: 0 0 0 0;
	padding: 50px 60px;
	color: #FFF;
	text-shadow: 1px 1px 2px #333;
}

#header-inner {
	margin: 0;
	padding: 0;
	width: 900px;
	height: 258px;
	font-family: Verdana;
	background-image: url(header8.jpg);
	background-repeat: no-repeat;
}

#header H1 {
	font-size: 45px;
}
/*#header a{
  color: #000000;
  font-size: 22px;
}
#header a:hover{
  color: #ffffff;
  font-size: 22px;
}
*/


/*---------- コンテンツ ----------*/

#container {
	margin: 0px;
	padding: 5px;
	width: 880px;
	background-color: #ffffff;
}
/*---------- メインコンテンツ ----------*/

#contents {
	float: left;
	margin: 0 0 0 5px;
	padding: 5px 5px 0 5px;
	line-height: 150%;
	letter-spacing: 1px;
	width: 615px;
}

#contents IMG.sample {
	float: left;
	margin: 8px;
}
/*
#contents h2 {
  margin: 0;
  padding: 2px 0 1px 6px;
  font-size: 12px;
  color: #333333;
  border-left: solid 7px #5b7e91;
  background-image: url(img/title.jpg);
  background-repeat: no-repeat;
}
*/

#contents P {
	margin: 0 0 15px 0;
	padding: 15px 10px 15px 10px;
	line-height: 160%;
}
/*---------- メニュー ----------*/

#menu {
	float: right;
	margin: 2px 4px 0 4px;
	padding: 5px 5px 0 5px;
	width: 220px;
	text-align: left;
	background-color: #ffffff;
}
/*
#menu h2 {
  margin: 0;
  padding: 4px 0 3px 8px;
  font-size: 12px;
  color: #333333;
  border-left: solid 6px #5b7e91;
  background-image: url(img/side.jpg);
}
*/

#menu H2 {
	font-size: 16px;
}

.headding03 {
	margin: 0 0 30px 0;
	padding: 12px 10px;
	background: #FF69B4;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 1px 1px 2px #333;
	box-shadow: inset -1px -1px 2px rgba(0,0,0, 0.6),inset 1px 1px 2px rgba(255,255,255,0.8);
}

#menu P {
	margin: 10px 4px 25px 0;
	text-align: left;
	line-height: 150%;
}

#menu A{
	margin: 10px 4px 16px 4px;
	line-height: 150%;
	color: #004080;
	font-size: 16px;
}
/*#menu a:hover{
  color: #004080;
  font-size: 16px;
}
*/

#menu A:HOVER{
	color: #FF8CE8;
}
/*---------- フッター ----------*/

#footer {
	clear: both;
	margin: 0;
	padding: 8px 0 8px 0;
	text-align: center;
	font-size: 12px;
	color: #333;
	border-top: solid 3px #5b7e91;
	background-color: #adadad;
}

#footer A {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
}

#footer A:HOVER {
	color: #666666;
}
